@media screen and (max-width:1599px) and (min-width:1440px){
    body .homePage .firstColumn .elementor-heading-title,
    body .homePage .secondColumn .elementor-heading-title,
    body .homePage .lastColumn .elementor-heading-title{
        font-size:48px!important;
    }

    body .siteFooter > .elementor-container{
        min-height:150px!important;
    }
    body .siteHeader > .elementor-container{
        min-height:130px!important;
    }
    body .homePage > .elementor-container{
        height:calc(100vh - 300px);
    }
}

@media screen and (max-width:1279px){
    .homePage > .elementor-container::before{
        left:-5px;
        bottom:-10px;
    }
    .homePage > .elementor-container::after{
        right:-5px;
        bottom:-10px;
    }
}

@media screen and (max-width:991px){
    .mobileMenuPopup{
        top:79px!important;
    }
    .bars {        
        align-self: unset !important;
      }

.topBar{
    /* box-shadow:0px 0px 10px rgba(0,0,0,0.25) !important; */
}

.homeLink {
    display: block !important;
}
body .siteHeader .elementor-container{
    min-height:auto!important
}


}

@media screen and (max-width:735px){

.mobileMenuPopup{
    top:77px!important;
}
.siteHeader{
    position: fixed!important;
    top:0;
    left:0;
    width: 100%;
}
body .neve-main{
    margin-top:0px;
}
.malnsection {
    height: 100vh;
  }

	
	.elementor-nav-menu > li.menu-item-1024 .sub-arrow i {
	  color: #000;
	}
}




